Author lemburg
Recipients Alex.Willmer, Roman.Evstifeev, lemburg, xdegaye, yan12125
Date 2016-05-04.19:59:03
SpamBayes Score -1.0
Marked as misclassified Yes
Message-id <572A5481.3020701@egenix.com>
In-reply-to <1462391239.91.0.0396646991777.issue26855@psf.upfronthosting.co.za>
Content
On 04.05.2016 21:47, Chi Hsuan Yen wrote:
> 1. Should Android 4.1 supported? If not pass_fds and logics for deriving it can be removed.

According to http://www.droid-life.com/tag/distribution/ the Jelly
Bean versions (4.1, 4.2 and 4.3) still have a sizable market
share, so if it's not too much trouble, I think supporting 4.1 would
be a plus.

> 2. I can't find ro.build.version.full on any device/emulator I have access to. Maybe it should be removed due to low popularity?

Agreed.
History
Date User Action Args
2016-05-04 19:59:03lemburgsetrecipients: + lemburg, xdegaye, Roman.Evstifeev, Alex.Willmer, yan12125
2016-05-04 19:59:03lemburglinkissue26855 messages
2016-05-04 19:59:03lemburgcreate